Datasmith 4.25.3 error

Hello guys

I just formated my PC and after i reinstalled UE, i just can’t install the Datasmith. Some error about the version.

The 3D Max install ran smoothly, but i can’t seem to install the plugin in the engine properly.

Is there a workaround or maybe a release date for the supported version?

Thanks in advance!

UE 4.25 already has Datasmith pre-installed as a core part of the engine. You don’t need to do anything except maybe go into the Settings > Plugins menu and possibly enable some components of it depending on your needs.